{% load static %}
{% load render_bundle from webpack_loader %}

<!DOCTYPE html>
<html lang="cs" class="h-full">
    <head>
        <meta encoding="utf-8">
        <link
            rel="stylesheet"
            type="text/css"
            href="{% static "base/style.css" %}"
        >
        <link
            rel="stylesheet"
            type="text/css"
            href="{% static "base/fonts/bebas-neue/style.css" %}"
        >
        <link
            rel="stylesheet"
            type="text/css"
            href="{% static "base/fonts/roboto-condensed/style.css" %}"
        >
        <link
            rel="stylesheet"
            type="text/css"
            href="{% static "base/fonts/pirati-ui/style.css" %}"
        >
        {% render_bundle "main" config="BASE" %}
    </head>
    <body class="h-full">
        <div class="grid grid-cols-[6rem_1fr] h-full">
            <div class="bg-neutral-800 overflow-y-auto flex flex-column gap-4 pt-4 justify-end">
                <button
                    class="flex justify-center items-center rounded-bl-lg rounded-tl-lg text-neutral-800 bg-white text-4xl w-20 h-20 __tooltipped"
                    aria-label="Notifikace a globální oznámení"
                    data-tippy-placement="right"
                ><i class="ico--bullhorn"></i></button>
            </div>
            <div class="p-8 bg-neutral-100">
                <div class="flex flex-row justify-between">
                    <div>
                        <h1 class="text-6xl">Notifikace a globální oznámení</h1>
                        <p>Kombinované notifikace ze všech služeb a důležitá ozámení pro všechny</p>
                    </div>
                    <div class="flex flex-row gap-x-8 items-start">
                        <button
                            class="bg-white px-5 py-2 text-sm uppercase"
                            id="mark-all-read"
                        >Označit vše za přečtené</button>
                        <button
                            class="text-2xl mt-1"
                            id="show-settings"
                        ><i class="ico--equalizer"></i></button>
                    </div>
                </div>
                <ul class="mt-4">
                    <li class="before:absolute before:h-full before:top-0 before:left-0 before:w-2 before:rounded-tl-full before:rounded-bl-full before:bg-red-600 relative pl-4 py-2 pr-2 bg-white roudned-br-lg rounded-tr-lg drop-shadow-sm">
                        <div class="flex gap-3 items-center">
                            <span class="font-light uppercase text-sm">Dnes 12:04</span>
                            <span class="bg-neutral-300 w-0.5 h-4"></span>
                            <span class="flex gap-1 text-xs">
                                <span class="px-2 py-1 bg-neutral-200 rounded-sm">MS Teplice</span>
                                <span class="px-2 py-1 bg-yellow-400 rounded-sm">Důležité</span>
                            </span>
                        </div>
                        <h2 class="font-bold text-2xl mt-0.5">Plánovaná schůzka místního fóra</h2>
                        <p class="mt-0.5">
                            5.12. v 5 hodin odpoledne se sejdeme v Café Schönau. Program dostupný <a class="underline text-sky-600" href="#">zde</a>.
                        </p>
                    </li>
                    <li class="pl-4 py-2 pr-2 bg-white rounded-lg mt-3 drop-shadow-sm">
                        <div class="flex gap-3 items-center">
                            <span class="font-light uppercase text-sm">18. listopad 09:51</span>
                            <span class="bg-neutral-300 w-0.5 h-4"></span>
                            <span class="flex gap-1 text-xs">
                                <span class="px-2 py-1 bg-neutral-200 rounded-sm">Helios</span>
                                <span class="px-2 py-1 bg-rose-600 rounded-sm">Velmi důležité</span>
                            </span>
                        </div>
                        <h2 class="font-bold text-2xl mt-0.5">Nové hlasování místního fóra</h2>
                        <p class="mt-0.5">
                            CF 18/22 - mimořádný přezkum usnesení MS Praha 1 ve věci schválení koaliční smlouvy. <strong>Hlasování probíhá od 11. listopadu 2022 10:30 do 14. listopadu 2022 22:30.</strong>
                        </p>
                    </li>
                </ul>
            </div>
        </div>
    </body>
</html>
